
#cssmenu
{
	  margin: 0;
  padding: 0;
  border: 0;

  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

}
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  width: auto;

  line-height: 1;
  /*background: #ffffff;*/
}
/*#menu-line {
  position: absolute;
  top: 0;
  left: 0;
  height: 3px;
  background: rgb(81, 175, 198) none repeat scroll 0% 0%;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}*/
#cssmenu > ul > li {
  float: left;
  z-index:1000 !important;
      border-left: 1px solid #a148a0;
    
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > a {
    padding-left: 18px;
    padding-right: 18px;
    height: 25px;
    padding-top: 6px;
     font-size: 13px;
    text-decoration: none;
    color: #050a35;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;

}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {
 color: #CCC;
/*background-color:rgba(255, 255, 255, 0.23);*/
 border-bottom:1px solid #999;
  border-radius:4px;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 23px;
 
  
}
#cssmenu > ul > li.has-sub > a::after {
  position: absolute;
 top: 10px;
    right: 10px;
    width: 4px;
    height: 4px;
    border-bottom: 1px solid #7d7c7c;
    border-right: 1px solid #7d7c7c;
  content: "";
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;

}
#cssmenu > ul > li.has-sub:hover > a::after {
  border-color: #000;
  
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
  top: 20px;
}

#cssmenu li:hover > ul {
  left: auto;
  padding-top: 25px;
}
#cssmenu.align-right li:hover > ul {
  right: 0;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: -25px;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: height 1.0s ease;
  -moz-transition: height 1.0s ease;
  -ms-transition: height 1.0s ease;
  -o-transition: height 1.0s ease;
  transition: height 1.0s ease;
}
#cssmenu ul li:hover > ul > li {
  height: 32px;
}
#cssmenu ul ul li a {
 padding: 10px 13px;
 width: 180px;
  font-size:12px;
  background:#000 none repeat scroll 0% 0%;
  text-decoration: none;
  color: #dddddd;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #000;
      background-color: #F3F3F3;
 
}
#cssmenu ul ul li.has-sub > a::after {
  position: absolute;
  top: 13px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  content: "";
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  right: auto;
  left: 10px;
  border-bottom: 0;
  border-right: 0;
  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
}
#cssmenu ul ul li.has-sub:hover > a::after {
  border-color: #ffffff;
}
@media all and (max-width: 899px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  


  #cssmenu > ul > li > a {
    padding-left: 5px;
    padding-right: 5px;
    padding-top:5px;
    font-size: 10px;
  
}
}

@media only screen and (min-width: 768px) and (max-width: 991px)
{
	
	  #cssmenu > ul > li > a {
    padding-left: 5px;
    padding-right: 5px;
 padding-top:10px;
    font-size: 10px;
  
}
	
}


@media only screen and (min-width: 992px) and (max-width: 1199px)
{









